.sub-navigation-widget{
  position:absolute;
  top:186px;
  left:246px;
  height:32px;
  font:12px/32px Arial,sans-serif;
  z-index:55;
  zoom:1;
  }
  .sub-navigation-widget li{
    float:left;
    height:32px;
    z-index:45;
    position:relative;
    }
    body .sub-navigation-widget li.scripted{
      position:absolute;
      width:200px;
      height:0;
      z-index:40;
      
      top:0;
      left:-9000px;
      
      zoom:1;
      border-bottom:1px solid #fff;
      }
    .sub-navigation-widget li.selected{
      position:relative;
      background:url("../img/sub-navigation-selected.png") 0 100% repeat-x;
      z-index:47;
      }
      * html .sub-navigation-widget li.selected{
    		zoom:expression(function(t) {
    					t.runtimeStyle.zoom = 1;
    					var before = document.createElement('span');
    					before.className = 'sub-tail-fix-for-ie';
    					t.appendChild(before);
    				}(this));
    	    }
      *+html .sub-navigation-widget li.selected{
    		zoom:expression(function(t) {
    					t.runtimeStyle.zoom = 1;
    					var before = document.createElement('span');
    					before.className = 'sub-tail-fix-for-ie';
    					t.appendChild(before);
    				}(this));
    	    }
    	.sub-navigation-widget li.selected .sub-tail-fix-for-ie,
      .sub-navigation-widget li.selected:after{
        content:".";
        width:15px;
        height:9px;
        position:absolute;
        bottom:-9px;
        left:50%;
        margin:0 0 0 -7px;
        display:block;
        line-height:0;
        font-size:0;
        overflow:hidden;
        text-indent:-9000px;
        background:url("../img/sub-tail.png") 0 0 no-repeat;
        z-index:56;
        }
        * html .sub-navigation-widget li.selected .sub-tail-fix-for-ie{
          background-image:url("../img/sub-tail.gif");
          }
    .sub-navigation-widget li a{
      float:left;
      height:32px;
      color:#fff;
      text-decoration:none;
      padding:0 10px;
      }